Bug 23561 - xzip update: 182
Summary: xzip update: 182
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: xzip   
(Show other bugs)
Version: 7.0
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Ngo Than
QA Contact:
URL: http://www.nbarth.net/~nbarth/xzip-18...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-08 00:25 UTC by Nils Barth
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-01-15 12:33:50 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Nils Barth 2001-01-08 00:25:58 UTC
xzip has been updated to 1.8.2 (182), but has not been packaged by RedHat.
I've packaged it, available at the above URL (also adding the URL to the
xzip homepage). (signed with my public key, available at
http://www.nbarth.net/~nbarth/pub-key.txt
)

All that's required if you want to repackage it yourself is to:
* change Version: to 182
* download new source from ftp.gmd.de
* add the line:
URL: http://eblong.com/zarf/xzip.html
to the spec.
* Rebuild ;-)

Comment 1 Ngo Than 2001-02-02 23:52:02 UTC
updated to 182.


Note You need to log in before you can comment on or make changes to this bug.